[1.12.2/1.10.2]ゲリラmodR,HMG銃mod他 10/21ゲリラ更新とか

開発したMODの公開や、見つけたMODの紹介などはこちらでどうぞ!
  • (PostNo.257212)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by ゲスト » 2015年12月18日(金) 16:15

あのぅ、ゲリラMODって、FN5728MODを入れるんですよね?
FN5728MODの1.7.10がないんですが、これを入れるんですか?
ゲスト
ID:122d3d26
 

  • (PostNo.257215)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by エリンギ » 2015年12月18日(金) 16:36

ゲスト さんが書きました:あのぅ、ゲリラMODって、FN5728MODを入れるんですよね?
FN5728MODの1.7.10がないんですが、これを入れるんですか?

あくまで参考MODですので、
1.7.xにおいては、FN5728Gunsは不要になっているかと思われます。
FN5728Gunsがなくとも、各GVC系MODの導入方法に従って導入すれば動作するかと思います。
最後に編集したユーザー エリンギ [ 2015年12月18日(金) 17:14 ], 累計 1 回
アバター
エリンギ
ID:27911246
掘り廃人
 
記事: 1674
登録日時: 2013年11月30日(土) 17:18
お住まい: 豆腐建築

  • (PostNo.257216)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by spuash918 » 2015年12月18日(金) 16:40

ゲスト さんが書きました:あのぅ、ゲリラMODって、FN5728MODを入れるんですよね?
FN5728MODの1.7.10がないんですが、これを入れるんですか?

最新版ではFN5728は必要なくなったはずです
過去バージョンなら必要ですけどね
プログラム無しでアイテムやブロックを追加できるMOD公開中です!
無機能ブロックから剣、斧に加えツールマテリアルにも対応!
詳しくはMOD配布ページまで!
Twitterやってます。→https://twitter.com/pokora_youtube
よろしければYoutubeもお願いします。
spuash918
ID:18019a41
鉄鉱掘り
 
記事: 316
登録日時: 2014年11月03日(月) 11:17
お住まい: 東海のどこか

  • (PostNo.257230)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by ゲスト » 2015年12月18日(金) 18:49

二人ともありがとうございます。
なしでも動きませんので、諦めてみます・・・
ゲスト
ID:122d3d26
 

  • (PostNo.257270)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by miso501 » 2015年12月19日(土) 01:47

ゲスト さんが書きました:二人ともありがとうございます。
なしでも動きませんので、諦めてみます・・・

一応導入方法は書いてありますが念のため言っておくと、解凍して出てきたものをmodsに入れるものとそうでないものがあったと思うのでzipのまま入れてダメなら解凍してみればいいかと
アバター
miso501
ID:ddc50ec6
石掘り
 
記事: 147
登録日時: 2013年6月29日(土) 18:14

  • (PostNo.257307)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by pekkya » 2015年12月19日(土) 14:12

ゲスト さんが書きました:二人ともありがとうございます。
なしでも動きませんので、諦めてみます・・・

ゲリラの方のmodだけ入れていませんか?銃本体を入れないと動きませんよ
良いmodを探し求めて・・・1.7.10永住です。OSXユーザーです。
OSX版ってWin版と結構違うとこある・・Java7,Mod etc... 苦労させられましたよ本当に。
Mac版でわからないことがあればPMでも送ってみてください。わかる範囲で対応しますので。
前の垢を忘れて作り直したorz
アバター
pekkya
ID:eefe9500
木を殴ってる
 
記事: 30
登録日時: 2015年6月22日(月) 23:06

  • (PostNo.257433)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by ゲスト » 2015年12月20日(日) 17:58

おぉ!
Gunsの方も入れると大丈夫でした。
ありがとうございます!
ゲスト
ID:122d3d26
 

  • (PostNo.257533)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by in_reason » 2015年12月21日(月) 18:18

私はこのモードをダウンロードした後、モードを適用して
minecraftを実行すると、
Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed blew could not be found

mod_MMM_MMMLib:any

The file'ForgeModLoader-client-0.log」
contains more information
というフレーズが開かれます
naverに検索をザラザラいかなるモードがクラッシュしたり、
存在しない場合浮かぶフレーズと知っています
この日を解決するには、どのようにすべきか助けを与えることがありますか

translate.google.com

Googleの翻訳を使用



↕The same 同じです



I applied the down mode after this mode
If you run a minecraft
Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed blew could not be found

mod_MMM_MMMLib: any

The file 'ForgeModLoader-client-0.log'
It contains more information
The phrase will appear
search in any mode gritty naver crashes or
I know that phrase when you do not float
How To resolve this, can you give me what to Help

translate.google.com

Using Google Translator
in_reason
ID:e02ae386
 

  • (PostNo.257534)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by in_reason » 2015年12月21日(月) 18:20

上記の文を残した人です
その文は、1.6.2 1.6.4 1.7.2
実行した結果であることをお知らせします




The man left the top of the article
That article 1.6.2 1.6.4 1.7.2
Please note that the results Run
in_reason
ID:e02ae386
 

  • (PostNo.257592)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by ゲスト » 2015年12月22日(火) 13:03

ここの銃全般に要望です。雑草に命中するかどうかのコンフィグが欲しいです。
整備された土地ならともかく、平原などで雑草が射線の邪魔になります。
ゲスト
ID:79810dcb
 

  • (PostNo.257595)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by musicsoul » 2015年12月22日(火) 14:24

ゲスト さんが書きました:あのぅ、ゲリラMODって、FN5728MODを入れるんですよね?
FN5728MODの1.7.10がないんですが、これを入れるんですか?

FNGun'sは不要です
記載されている方法での導入を行ってください
ピーちゃん撃ちたい
たまにバグ報告したりしなかったり。
musicsoul
ID:f90e7a58
木を殴ってる
 
記事: 23
登録日時: 2015年11月09日(月) 20:14

  • (PostNo.257603)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by miso501 » 2015年12月22日(火) 17:32

in_reason さんが書きました:私はこのモードをダウンロードした後、モードを適用して
minecraftを実行すると、
Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed blew could not be found

mod_MMM_MMMLib:any

The file'ForgeModLoader-client-0.log」
contains more information
というフレーズが開かれます
naverに検索をザラザラいかなるモードがクラッシュしたり、
存在しない場合浮かぶフレーズと知っています
この日を解決するには、どのようにすべきか助けを与えることがありますか

translate.google.com

Googleの翻訳を使用



↕The same 同じです



I applied the down mode after this mode
If you run a minecraft
Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed blew could not be found

mod_MMM_MMMLib: any

The file 'ForgeModLoader-client-0.log'
It contains more information
The phrase will appear
search in any mode gritty naver crashes or
I know that phrase when you do not float
How To resolve this, can you give me what to Help

translate.google.com

Using Google Translator

As im not that good at English, i might not be able to answer to your problem properly. Just be aware of it.

You said you downloaded the mod in this topic(know as GVC mod) and applied it to mincfraft, then when you ran it, it crushed.
And there an error saying
"Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed blew could not be found

mod_MMM_MMMLib: any"

First of all, you won't need any of MMMLib thingy as GVC mod doesn't need them. So what I can say now is that you might be getting wrong applying the mod.
To apply the mod correctly, you first download the mod to your computer, then unzip it and put the file what is inside the unzipped folder to /.minecraft/mods/
Try this without any other mod included (well except forge of course)
If you need more information (such as picture of installation), ask me so I can ask the person who made this mod.
アバター
miso501
ID:b336a0dd
石掘り
 
記事: 147
登録日時: 2013年6月29日(土) 18:14

  • (PostNo.257643)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by ゲスト » 2015年12月23日(水) 01:56

txt銃mod1.7.x の現在の最新バージョンについての質問と要望ですです。
・現在の使用forgeversion→1.7.10Forge.10.13.4.1448
・使用version→1.7.10
・質問
ズーム時のサイトは追加できないのでしょうか?試しに自分で同じ解像度のサイトを作ってみたのですが、一つのARのサイトが○○というサイトの場合、別の武器全てのサイトが○○というサイトになります。txtのscopetextureで指定しているのは何度も確認しています。そして全てのtxtのscopetextureの部分をxxというものに変えて、modを入れなおすしたあと、一部scopetextureを変更したいtxtのscopetextureの部分を○○というものにすると、全ての銃においてscopetextureがxxというものになる場合が多く、○○のみになるという場合もありました。
 もし追加する方法があるようであれば、教えていただきたいです。もし現在の状態であれば、要望としてですが
ADS時のサイトを追加したいです。例えばAK,m4などを追加して、AKは○○っていうサイト、M4は△△っていうサイト のように指定できるようにしていただきたいです。

読みにくい文章ですいませんorz
ゲスト
ID:57408237
 

  • (PostNo.257717)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by 綾川令也 » 2015年12月23日(水) 18:54

GVCGunsの1.7.10最新Verのもので気になったことの報告です。
EMB4氏の1.7対応LMMのメイドさんにM249を持たせたところ射撃が止まらずにPLが巻き込まれ死亡しました。
どうやら手持ちの銃弾がなくなるまで撃ち続けるようです。
これはGVC側のバグなのかLMM側のバグなのか気になります。

本体 1.7.10
Forge 10.13.4.1558
GVCGuns 1.7.x.5.0.a
LMMX 1.7.x-0.1.0

FNGunsも入れてるのでそっちを持たせたら良いだけなんですがやはり色々な銃を持たせたいので…
アバター
綾川令也
ID:6d2fd7a2
石掘り
 
記事: 137
登録日時: 2014年3月13日(木) 14:50
お住まい: アモンケット

  • (PostNo.257724)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by myonta » 2015年12月23日(水) 19:39

綾川令也 さんが書きました:GVCGunsの1.7.10最新Verのもので気になったことの報告です。
EMB4氏の1.7対応LMMのメイドさんにM249を持たせたところ射撃が止まらずにPLが巻き込まれ死亡しました。
どうやら手持ちの銃弾がなくなるまで撃ち続けるようです。
これはGVC側のバグなのかLMM側のバグなのか気になります。

MODのバグではなく綾川令也さんの確認不足または何らかの導入ミスの可能性が高いと思われます。

GVCGunsRのバージョンですが正確に記すべきかと。
 GVCGunsReversion1.7.x.5.0.α.0でしょうか?
 GVCGunsReversion1.7.x.5.0.α.1でしょうか?
前者であればこちらのログの通りGVCGunsRのバグにより正常動作不可です。
その修正を入れてくださったのが後者で、私の方ではForge 10.13.4.1558環境においても正常動作を確認できました。

また、LittleMaidMobXのバージョンがひとつ古いのでバージョンアップを強くお勧めします。
littleMaidMobX-1.7.x_0.1.0はまだArcher周りに若干の問題を抱えており、
littleMaidMobX-1.7.x_0.1.1にて(私の把握している限りでは恐らく完全に)改善されています。
(改善+αで1.6.2本家のArcherよりもお利口になっており、現段階では射程も1.5倍ほどに伸びました)

正常動作を確認できている環境
<基礎>
 Minecraft 1.7.10
 Forge 10.13.4.1558
<導入MOD (全6個)>
 GVCGunsReversion1.7.x.5.0.α.1
 littleMaidMobX-1.7.x_0.1.1
 FN5728Guns-1.7.x_0.0.2
 littleMaidMobX-mdl_SA_kurokami_v1
 singingMaid-20130816
 littleMaidMob-DefaultArmours_tex_v2r1t2
アバター
myonta
ID:d2d7463f
石掘り
 
記事: 99
登録日時: 2014年9月17日(水) 13:14
お住まい: 実家minecraft1.6.2 別荘minecraft1.7.10

  • (PostNo.257741)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by jagabata » 2015年12月23日(水) 21:56

質問というか半分要望になってしまうのですが、GVCGunsReversionは1.8に対応する予定はあるでしょうか?
メイドに使わせたいのももちろんなのですが、1.7.10環境で触り程度ですが少し使ってみてC4爆弾をリモートで爆発させたりするのがすっごい楽しかったのを覚えています。
もし可能であれば対応していただきたいです。
ご検討よろしくおねがいします。
littleMaidMobの男の子の声のボイスパックを作成しました。
こちらよりダウンロードできます。http://jagabata.sakura.ne.jp/lmmvoice/
jagabata
ID:51f8d6ab
木を殴ってる
 
記事: 26
登録日時: 2015年9月24日(木) 16:30

  • (PostNo.257753)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/13 GVCGun'sR少し改良

投稿記事by 綾川令也 » 2015年12月23日(水) 23:08

MODのバグではなく綾川令也さんの確認不足または何らかの導入ミスの可能性が高いと思われます。

GVCGunsRのバージョンですが正確に記すべきかと。
 GVCGunsReversion1.7.x.5.0.α.0でしょうか?
 GVCGunsReversion1.7.x.5.0.α.1でしょうか?
前者であればこちらのログの通りGVCGunsRのバグにより正常動作不可です。
その修正を入れてくださったのが後者で、私の方ではForge 10.13.4.1558環境においても正常動作を確認できました。

また、LittleMaidMobXのバージョンがひとつ古いのでバージョンアップを強くお勧めします。
littleMaidMobX-1.7.x_0.1.0はまだArcher周りに若干の問題を抱えており、
littleMaidMobX-1.7.x_0.1.1にて(私の把握している限りでは恐らく完全に)改善されています。
(改善+αで1.6.2本家のArcherよりもお利口になっており、現段階では射程も1.5倍ほどに伸びました)

正常動作を確認できている環境
<基礎>
 Minecraft 1.7.10
 Forge 10.13.4.1558
<導入MOD (全6個)>
 GVCGunsReversion1.7.x.5.0.α.1
 littleMaidMobX-1.7.x_0.1.1
 FN5728Guns-1.7.x_0.0.2
 littleMaidMobX-mdl_SA_kurokami_v1
 singingMaid-20130816
 littleMaidMob-DefaultArmours_tex_v2r1t2
早い返信ありがとうございます、ご指摘の通り私の確認不足でGVCGuns5.0.a.0からa.1にバージョンをあげたら問題は解決されました。
やはり定期的に更新は確認しないとダメですね
アバター
綾川令也
ID:5f84d3cc
石掘り
 
記事: 137
登録日時: 2014年3月13日(木) 14:50
お住まい: アモンケット

  • (PostNo.258046)

Re: [1.7.x/(1.8)]ゲリラvsコマンドmodR他 12/26 巨大生物modβ版公開

投稿記事by MG36 » 2015年12月26日(土) 21:56

巨大生物mod地球防衛軍modのβ版の公開を始めました。
まだバグ等が多く存在するので使用する際は必ずバックアップを取ってください
だれか時間をください
MG36
ID:1e030685
金掘り
 
記事: 430
登録日時: 2013年8月13日(火) 19:58

  • (PostNo.258240)

Re: [1.7.x/(1.8.8)]ゲリラvsコマンドmodR他 12/28 txt1銃modなど1.8.8対応他

投稿記事by MG36 » 2015年12月28日(月) 22:20

txt銃mod、GeneralGun'sを1.8.8に対応させるなど更新しました。
txt銃modは導入方法が少し変更されていますので導入、更新の際は注意してください。
だれか時間をください
MG36
ID:1e030685
金掘り
 
記事: 430
登録日時: 2013年8月13日(火) 19:58

  • (PostNo.258383)

Re: [1.7.x/(1.8.8)]ゲリラvsコマンドmodR他 12/28 txt1銃modなど1.8.8対応他

投稿記事by miso501 » 2015年12月30日(水) 10:18

MG36 さんが書きました:txt銃mod、GeneralGun'sを1.8.8に対応させるなど更新しました。
txt銃modは導入方法が少し変更されていますので導入、更新の際は注意してください。

更新お疲れ様です
そう言えば必要ないとは思うのですが、英語圏の方々もdlしに来てるようなので(導入に関する質問も来てるみたいで)
英語の導入説明を書き加えてみてはどうでしょうか?
アバター
miso501
ID:3cd8bab3
石掘り
 
記事: 147
登録日時: 2013年6月29日(土) 18:14

1つ前へ次へ

Return to MOD 公開/紹介

x